## jtidy 7%2Bsvn20110807

=== debian/changelog ===
jtidy (7+svn20110807-6) unstable; urgency=medium

  * Team upload.
  * Secure URI in Homepage
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Drop default-jdk-doc from Build-Depends
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Reorder sequence of d/control fields by cme (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 01 Feb 2025 15:38:32 +0100

jtidy (7+svn20110807-5) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Remove ${maven:OptionalDepends} (and thus ant) from Recommends
    (Closes: #689969)

  [ Emmanuel Bourg ]
  * Removed Michael Koch from the uploaders (Closes: #654040, #884609)
  * Build with the DH sequencer instead of CDBS
  * Improved the package description
  * Clean the log files left by the tests
  * Moved the package to Git
  * Standards-Version updated to 4.1.2
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Dec 2017 10:04:25 +0100

jtidy (7+svn20110807-4) unstable; urgency=low

  * Team upload
  * Add --java-lib option to install jtidy jar in
    /usr/share/java (closes: #667016)
  * d/control:
    - update Standard-Version to 3.9.3, no changes
    - remove Michael Koch from the list of uploaders
      (closes: #654040)
  * remove patch to force version in POM as it did not
    apply cleanly and use option in maven.mk instead

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 18 Apr 2012 00:38:44 +0200

jtidy (7+svn20110807-3) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Bump Standards-Version to 3.9.2. No changes were required.

  [ James Page ]
  * Fix FTBFS with OpenJDK7 (LP: #888956) (Closes: #651534):
    - d/maven.rules: Specify source file encoding to fix javadoc
      generation with Java 7.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 09 Dec 2011 20:07:32 -0430

jtidy (7+svn20110807-2) unstable; urgency=high

  * Team upload
  * Use Maven to build the package.
  * Set urgency to high because the last version is broken.
  * Switch to debhelper compat level 7.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Sep 2011 12:06:10 +0200

jtidy (7+svn20110807-1) unstable; urgency=low

  * Team upload
  * New upstream snapshot.
  * Remove Paul from Uploaders list.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 01:01:40 +0200

jtidy (7+svn20070309-4) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 11:48:10 +0200

jtidy (7+svn20070309-3) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Bump up debhelper to 6
  * Use default-jdk instead of java-gcj for the build (closes: #526287)
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Patch the POM with quilt to remove the SNAPSHOT version
  * Depend on libjaxb1.3-java instead of libxalan-java as only the xml apis
    are required

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 13 May 2009 18:26:09 +0100

jtidy (7+svn20070309-2ubuntu2) jaunty; urgency=low

  * Don't depend on classpath-doc, which is in universe and therefore
    unrelated to this package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 30 Mar 2009 21:48:47 +0000

jtidy (7+svn20070309-2ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - default-java transition.

 -- Chris Cheney <ccheney@ubuntu.com>  Wed, 17 Dec 2008 00:15:00 -0600

jtidy (7+svn20070309-2) unstable; urgency=low

  * Added manifest to jtidy.jar. Closes: #481571
  * Updated Standards-Version to 3.8.0. No changes needed.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.
  * Improved long description of -doc package.
  * Simplified debian/rules.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Fri, 13 Jun 2008 07:33:47 +0200

jtidy (7+svn20070309-1) unstable; urgency=low

  * Initial release. (Closes: #413526)

 -- Paul Cager <paul-debian@home.paulcager.org>  Fri,  9 Mar 2007 23:57:22 +0000
