## jtidy 7+svn20110807

=== debian/control ===
Source: jtidy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-javadoc-plugin-java, junit4, liblog4j1.2-java, libslf4j-java,  
 default-jdk-doc, ant, ant-doc 
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jtidy
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jtidy
Homepage: http://jtidy.sourceforge.net/

Package: libjtidy-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjtidy-java-doc
Description: JTidy
 JTidy is a Java port of HTML Tidy, a HTML syntax checker and pretty printer.
 Like its non-Java cousin, JTidy can be used as a tool for cleaning up malformed
 and faulty HTML. In addition, JTidy provides a DOM interface to the document
 that is being processed, which effectively makes you able to use JTidy
 as a DOM parser for real-world HTML.

Package: libjtidy-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjtidy-java
Description: Documentation for JTidy
 JTidy is a Java port of HTML Tidy, a HTML syntax checker and pretty printer.
 Like its non-Java cousin, JTidy can be used as a tool for cleaning up malformed
 and faulty HTML. In addition, JTidy provides a DOM interface to the document
 that is being processed, which effectively makes you able to use JTidy
 as a DOM parser for real-world HTML.
 .
 This package contains the API documentation of libjtidy-java.
